// JavaScript Document
function init(){
	$('.fl2').hide();
	$('#1,#2,#3,#4').css({'cursor':'pointer','box-shadow':'3px 3px rgba(0,0,0,0.3)'});
	$("[id*='txt']").hide();
	$('#1,#2,#3,#4').click(function(e) {
        sg.sound('success-low');
		$("[id*='txt']").hide();
		$('#1,#2,#3,#4').removeClass('selected');
		$('#txt'+this.id).fadeIn();
		$('#'+this.id).addClass('selected');
    });
	$('#boton1').click(function(e) {$('.fl2').show();$('.fl1').hide()});
	$('#fl2').click(function(e) {$('.fl2').hide();$('.fl1').show()});
	$('#idea_principal').click(function(e) {
        $(this).css({
			'background-color':'rgba(143, 176, 118, 0.7)',
			'text-shadow':'2px 2px #999',
			'font-size':'46px'
			});
			sg.sound('success');
    });
	$('#boton2').click(function(e) {
		$('#idea_principal').css({
			'background-color':'rgba(143, 176, 118, 0.7)',
			'text-shadow':'2px 2px #999',
			'font-size':'46px'
		})
		});
	}